<?xml version="1.0"?>

<PropertyList>

  <path>DR400.ac</path>

  <animation>
    <type>select</type>
    <object-name>Mesh1</object-name>
    <condition>
      <less-than>
        <property>/environment/metar/rain-norm</property>
        <value>0.01</value>
      </less-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Mesh2</object-name>
    <condition>
      <greater-than>
        <property>/environment/metar/rain-norm</property>
        <value>0.01</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Mesh4</object-name>
    <condition>
      <less-than>
        <property>/environment/metar/rain-norm</property>
        <value>0.01</value>
      </less-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Mesh5</object-name>
    <condition>
      <greater-than>
        <property>/environment/metar/rain-norm</property>
        <value>0.01</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Mesh7</object-name>
    <condition>
      <less-than>
        <property>/environment/metar/rain-norm</property>
        <value>0.01</value>
      </less-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Mesh8</object-name>
    <condition>
      <greater-than>
        <property>/environment/metar/rain-norm</property>
        <value>0.01</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
